--E--
 ----desc.literPerSqm = 1; ---diese Zahl ändern für den Ertrag--------------
------desc.seedUsagePerSqm = 0.02;--diese Zahl ändern für die aussaatmenge der sähmaschiene.---------------------



local desc = FruitUtil.fruitTypes["barley"];
if desc ~= nil then
    desc.literPerSqm = 1.3;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["wheat"];
if desc ~= nil then
    desc.literPerSqm = 1.6;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["maize"];
if desc ~= nil then
    desc.literPerSqm = 2.7;
	desc.seedUsagePerSqm = 0.08;
end;

local desc = FruitUtil.fruitTypes["rape"];
if desc ~= nil then
    desc.literPerSqm = 0.9;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["grass"];
if desc ~= nil then
    desc.literPerSqm = 1.2;
	desc.seedUsagePerSqm = 0.06;
end;

local desc = FruitUtil.fruitTypes["potato"];
if desc ~= nil then
    desc.literPerSqm = 3.9;
	desc.seedUsagePerSqm = 0.08;
end;

local desc = FruitUtil.fruitTypes["sugarbeet"];
if desc ~= nil then
    desc.literPerSqm = 5.9;
	desc.seedUsagePerSqm = 0.08;
end;

local desc = FruitUtil.fruitTypes["dryGrass"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 1.3;
	desc.seedUsagePerSqm = 0.04;
end;

local desc = FruitUtil.fruitTypes["chaff"];
if desc ~= nil then
    desc.needsSeeding = false;   
	desc.literPerSqm = 1.1;
	desc.seedUsagePerSqm = 0.04;
end;
